@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,400|Roboto:100,400&display=swap&subset=cyrillic');

body, .catalogcategory .subcategorylink, #subcategorygrid a p {
	font-family: 'Roboto', sans-serif;
}
h1, #categorybanner p, .subcategorylink, .categorylink p, #subcategorygrid a h2 {
	font-family: 'Roboto', sans-serif;
}
h1 {
	font-weight: 600;
}
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
.banner-header h1 {
	font-family: 'Noto Sans', 'Noto', 'Noto+Sans', sans-serif;
	font-weight: 400;
}

#menu li a, nav a {
	font-family: 'Roboto', sans-serif;
}
nav a {
	font-weight: 600;
}
.bar {
	background: #000;
}
.panel:hover .panel-header {
	background: #222;
}
#description, .item, .panel-header {
	background: #C5C5C5;
}
#categorybanner, {
	background: #888;
}
#subcategorygrid a:hover h2 {
	background: #ccc;
}
.stores.units, .store.location {
	background: #d9d9d9;
}
.services.cities, .stores.cities, .address, #breadcrumbs, body, #subcategorygrid a h2, .subpart {
	background: #F4F4F4;
}
#menu, #filters, .services.countries, .stores.countries, 
nav #buttons > .dropdown/*:hover*/ > ul {
	background: #f3f3f3;
}
nav, nav .catalog.button > ul, #main, #index-main, #categorybanner p,
#subcategoryshowcase > #subcategories, #subcategories > #subcategorygrid, #catalogshowcase, #newspub {
	background: #fff;
}
nav, #footer {
	background: rgba(0,0,0,0.8);
}
nav .catalog.button:hover > ul {
	background: #000;
}
.categorylink p, .storename, .services.countries > a.active, .services.countries > a:hover, 
.services.countries > a:first-child, .services.cities > a.active, .services.cities > a:hover, 
.services.cities > a:first-child, .stores.countries > a.active, .stores.countries > a:hover, 
.stores.countries > a:first-child, .stores.cities > a.active, .stores.cities > a:hover, 
.stores.cities > a:first-child, .yandexmaps, .reviewhead > a, nav .button:hover,
#menu li a, #categorybanner p a:hover, #subcategorygrid a, .subcategorylink:hover, .review p, .downloadable p,
.downloadable a, 
nav #language:hover {
	color: #000;
}
#breadcrumbs a:hover, nav a {
	color: #999;
}
#categorybanner p a, .subcategorylink {
	color: #666;
}
.services.countries > a, .stores.countries > a, .newshead > span, .reviewhead > span .services.cities > a, 
.stores.cities > a, nav #language {
	color: #888;
}
#breadcrumbs a, #breadcrumbs span {
	color: #aaa;
}
#description, .item, .itemlink, #footer a, #footer span, .banner-header,
.panel-header {
	color: #fff;
}
.service.link, .store.link {
	color: #1844a5;
}
nav svg {
	fill: #888;
}
.subcategories li {
	background: #333;
}
.subcategories li:hover {
	background: #999;
}
.bar {
	background: #fff;
}